@charset "utf-8";
/* CSS Document */



/* =================================================================== */
/* BASE SETTING
/* =================================================================== */

#M-KV{
	display: none;
}

body {
	color: #555;
    -webkit-text-size-adjust: 100%;
}


    /* -----------------------------------------------------
    /* UNIT   : BASE
    /* VERSION: 1.0
    /* TYPE   : TABLET
    ------------------------------------------------------ */
    
   .mobile{
        display: none;
    }

    body {
        font-family: "Meiryo","メイリオ","MS UI Gothic","Tahoma","LucidaGrande","ヒラギノ丸ゴ Pro W4","Osaka","ＭＳ Ｐゴシック",sans-serif;
        line-height: 1.4;
        font-size: 14px;
    }

    a{ text-decoration: none;}
    a:hover{ text-decoration: underline;}
    
    /* --------------------------------------------------- */

/* =================================================================== */









/* =================================================================== */
/* HEADER
/* =================================================================== */



/* ------------ SETTING ------------ */

#Header h1 a{
	background-image: url(../img/hd_logo.png) ;
}

#HD-info{
	background-color: #f7f7f7;
}

/* -------------- END -------------- */




	/* -----------------------------------------------------
	/* UNIT   : HEADER
	/* VERSION: 1.0
	/* TYPE   : TABLET
	------------------------------------------------------ */
    #HD-wrapper{
        padding-bottom: 2%;
        background: url(../img/hd_bc_2.png) left bottom repeat-x;
    }

	#Header{
		position: relative;
		margin: 0 auto;
	}
	
	#Header:after{
		display: block;
		content: "";
		padding-top: 12%;
	}
	
	
	/* -- LOGO -- */
	#Header h1{
		position: absolute;
		left: 10px;
		top: 25%;
		width: 33%;
		margin: 0;
		padding: 0;
	}
	
	#Header h1 a{
		display: block;
		background-position: 0 0;
		background-repeat: no-repeat;
		background-size: 100%;
		font-size: 0;
	}
	
	#Header h1 a:after{
		display: block;
		content: "";
		padding-top: 23.5%;
	}

	
	
	/* -- TEL -- */
	#HD-tel{
		position: absolute;
		right: 10px;
		top: 35%;
		width: 25%;
		background-image: url(../img/hd_tel.png);
		background-position: 0 0;
		background-repeat: no-repeat;
		background-size: 100%;
		font-size: 0;
	}
	
	#HD-tel:after{
		display: block;
		content: "";
		padding-top: 22.7%;
	}
		
	
	/* HD INFO */
	
	#HD-info{

		margin: 0 auto;
		padding: 0 10px;
		text-align: right;
	}
	
	
	#HD-info-list{
		display: inline-block;
		list-style: none;
		margin: 0;
		padding: 0;
		height: 40px;
	}
	
	#HD-info-list li{
        float: left;
		height: 40px;
		margin: 0;
		padding: 0 0 0 10px;
		background: url(../img/hd_separator.gif) left center no-repeat;
		line-height: 0;
	}
	
	#HD-info-list .sitemap img{
		margin-top: 10px;
		border: none;
	}
	
	.lte-ie7 #HD-fontSize, .lte-ie7 #HD-info-list, .lte-ie7 #HD-info-list li{
		display: inline;
		zoom: 1;
	}
	
	
	/* FONT SIZE */
	body.font-S{ font-size: 12px;}
	body.font-M{ font-size: 14px;}
	body.font-L{ font-size: 16px;}

	#HD-fontSize{
		display: inline-block;
		height: 40px;
		padding: 0 5px 0 15px;
		background: url(../img/hd_separator.gif) left center no-repeat;
		vertical-align: top;
	}
	
	#HD-fontSize p{
		float: left;
		margin: 13px 0 0;
		font-size: 12px;
	}
	
	#HD-fontSize ul{
		float: left;
		list-style: none;
		margin: 0;
		padding: 0;
	}
	
	#HD-fontSize li{
		display: block;
		float: left;
		width: 23px;
		height: 23px;
		margin: 9px 3px 0 0;
		padding: 0;
		background-image: url(../img/hd_font_size.gif);
		background-repeat: no-repeat;
		text-indent: 100%;
		white-space: nowrap;
		overflow: hidden;
		cursor: pointer;
	}
	
	#HD-fontSize li#font-S{ background-position: 0 0;}
	#HD-fontSize li#font-M{ background-position: -23px 0;}
	#HD-fontSize li#font-L{ background-position: -46px 0;}
	
	.font-S #HD-fontSize li#font-S{ background-position: 0 -23px;}
	.font-M #HD-fontSize li#font-M{ background-position: -23px -23px;}
	.font-L #HD-fontSize li#font-L{ background-position: -46px -23px;}


    /* SEARCH */
    #HD-searchBox{
        display: inline-block;
        width: 200px;
        height: 40px;
    }
    
    #HD-searchBox td{
        padding: 0;
    
    }
    
    #HD-searchBox input.gsc-input {
        height: 24px !important;
        width: 142px !important;
    background-color: transparent !important;
    }
    
    #HD-searchBox input.gsc-search-button{
        margin: 9px 0 0 5px;
        padding: 6px 15px !important;
    }

    .gsc-control-cse{
        background-color: transparent!important;
        border: none !important;
        padding: 0 !important;
    }
    
    .gsc-control-cse:after{
        display: none !important;
    }
    
    .gsc-input-box{
        margin-top: 5px !important;
        height: 24px !important;
        border: #ccc 1px solid !important;
        background-color: #fff !important;
    }

    .gsc-input-box-hover,
    .gsc-input-box-focus{
        box-shadow: none !important;
    }
    
    .gsib_b{ display: none !important;}
        
    input.gsc-search-button-v2{
        height: 12px !important;
    }
    
    input.gsc-input{
        font-size: 13px !important;
    }
    
    /* --------------------------------------------------- */


/* =================================================================== */









/* =================================================================== */
/* NAVIGATION
/* =================================================================== */


	/* -----------------------------------------------------
	/* UNIT   : GLOBAL NAVIGATION
	/* VERSION: 1.0
	/* TYPE   : TABLET
	------------------------------------------------------ */
	
	#HD-NV{
		overflow: hidden;
	}

    #HD-NV .title{
        display: none;
    }
	
	#HD-NV ul{
		list-style: none;
		width: 100%;
		margin: 0;
		padding: 0;
	}

	#HD-NV li{
		float: left;
		margin: 0;
		padding: 0;
		width: 16.66%;
	}
	
	#HD-NV li a{
		display: block;
		position: relative;
		background-repeat: no-repeat;
		background-position: 0 100%;
		background-size: 200% auto;
		text-indent: 100%;
		white-space: nowrap;
		overflow: hidden;
	}
	
	#HD-NV li a:after{
		display: block;
		content: "";
	}
	
	@media screen and (min-width: 740px) {	
		#HD-NV li a:after{
			padding-top: 21%;
		}
	}
	
	@media screen and (max-width: 739px) {
		#HD-NV li a:after{
			padding-top: 17%;
		}	
	}

    #HD-NV .btn{
        display: none;
    }
	
	/* --------------------------------------------------- */





/* ------------ SETTING ------------ */

#HD-NV .list-1 a{ background-image: url(../img/nv_01.png);}
#HD-NV .list-2 a{ background-image: url(../img/nv_02.png);}
#HD-NV .list-3 a{ background-image: url(../img/nv_03.png);}
#HD-NV .list-4 a{ background-image: url(../img/nv_04.png);}
#HD-NV .list-5 a{ background-image: url(../img/nv_05.png);}
#HD-NV .list-6 a{ background-image: url(../img/nv_06.png);}

.ctg-0 #HD-NV .list-1 a,
.ctg-1 #HD-NV .list-2 a,
.ctg-2 #HD-NV .list-3 a,
.ctg-3 #HD-NV .list-4 a,
.ctg-4 #HD-NV .list-5 a,
.ctg-5 #HD-NV .list-6 a{
	background-position: 100% 100%;
}

#HD-NV{
	background-color: #f7f7f7;
}

/* -------------- END -------------- */



/* =================================================================== */









/* =================================================================== */
/* CONTENTS
/* =================================================================== */

	/* -----------------------------------------------------
	/* UNIT   : CONTENTS
	/* VERSION: 1.0
	/* TYPE   : TABLET
	------------------------------------------------------ */
	
	#Section-CNT{
		overflow: hidden;
		margin: 0 auto;
		padding: 0 10px;
	}

    #Area-CNT{
        margin-bottom: 40px;
    }
	
	@media screen and (min-width: 740px) {
		#Area-CNT{
			float: left;
			width: 75%;
		}
	}
	
	@media screen and (max-width: 739px) {
		#Area-CNT{
			width: 100%;
		}
	}

	/* PANKUZU */
	#pankuzu{
		margin: 0;
		padding: 10px 0 0;
		height: 30px;
		font-size: 85%;
	}

	#Area-CNT h2{
        margin: 5px 0 0;
        padding: 0 0 6px 5px;
        background: url(../img/ttl_h2_bc.png) left bottom repeat-x;
		font-size: 182%;
        font-weight: normal;
        color: #003182;
	}

    /* GROUP */
    .group-1{
        padding: 10px 0 ;
    }

    .group-1 h4{
        margin: 30px 0 10px;
        padding: 0 0 5px 0;
        font-size: 116%;
        border-bottom: #bebebe 1px dotted;
    }

    .group-1 ul{
        margin: 0;
    }

    .group-1 img{
        max-width: 100%;
        height: auto;
    }

    /* LINK */
    a.link-pdf{
        display: inline-block;
        padding: 4px 0 3px 22px;
        background: url(../img/icn_link_pdf.png) 0 0.3em no-repeat;
    }


    /* TABLE */
    table.tbl-1{
        border-collapse: collapse;
    }

    table.tbl-1 td, table.tbl-1 th{
        padding: 5px;
        border: #ccc 1px solid;
        text-align: left;
        font-size: 93%;
    }

    table.tbl-1 th{
        background-color: #eff8ff;
    }


    /* TITLE */

    h3.ttl-deco{
        margin: 15px 0;
        padding: 0 15px 5px;
        background: url(../img/ttl_bc_1.png) left bottom no-repeat;
        color: #003182;
        font-size: 138.5%;
        font-weight: normal;
    }	
	
	/* PAGE TOP */
	#btn-pageTop{
		clear: both;
		margin: 0;
		padding: 25px 0 15px;
		text-align: right;
	}
	
	#btn-pageTop a{
		display: inline-block;
		width: 123px;
		height: 26px;
		text-indent: 100%;
		white-space: nowrap;
		overflow: hidden;
		background: url(../img/btn_pagetop.gif) 0 0 no-repeat;
	}
	
	#btn-pageTop a:hover{
		background-position: 0 -26px;
	}


    /* NAVI BTN */
    .navi-btn{
        margin: 45px 0 20px;
        padding: 10px 0;
        clear: both;
        text-align: center;
        border-top: #ccc 1px dotted;
        border-bottom: #ccc 1px dotted;
        background-color: #f8f8f8;
    }
    
    .navi-btn a{
        display: inline-block;
        padding: 8px 30px;
        border: #ccc 1px solid;
        border-radius: 3px;
        background-color: #fff;
        line-height: normal;
    }
	
	/* --------------------------------------------------- */


/* =================================================================== */









/* =================================================================== */
/* SIDE MENU
/* =================================================================== */


/* ------------ SETTING ------------ */

/* FACILITIES */
.dpt-fclt-ttl{
	background-color: #56871d;
}

#dpt-SM-fclt ul.btn{
	background-color: #9ab777;
}

#dpt-SM-fclt .box li{
	border-color: #d2dec5;
}

#dpt-SM-fclt .box li a{
	background-color: #fcfff9;
}
	
#dpt-SM-fclt .box li a:hover{
	background-color: #dff6c7;
}

/* -------------- END -------------- */



	/* -----------------------------------------------------
	/* UNIT   : SIDE MENU
	/* VERSION: 1.0
	/* TYPE   : TABLET
	------------------------------------------------------ */
	@media screen and (min-width: 740px) {
		#Area-Menu{
			float: right;
			width: 23%;
		}
		
		#dpt-SM-fclt ul.btn li{
			margin: 0 0 3px !important;
		}
		
		#dpt-SM-fclt .box{
			overflow: hidden;
		}
		
		#dpt-SM-fclt .box .image{
			right: -20px !important;
		}
		
		#dpt-SM-fclt .box .title{
			margin-right: 50px !important;
		}
	}
	
	@media screen and (max-width: 739px) {
		#Area-Menu{
			width: 100%;
		}
		
		#dpt-SM-fclt{
			padding-left: 15px !important;
		}
		
		.dpt-calender{
			float: left;
			width: 48%;
		}
		
		.dpt-SM-bnr{
			float: right;
			width: 48%;
			text-align: center;
		}
		
		.dpt-SM-bnr img{
			max-width: 220px;
		}
	}
	
	
	/* BNR */
	.dpt-SM-bnr ul{
		list-style: none;
		margin: 0;
		padding: 0;
	}
	
	.dpt-SM-bnr li{
		margin: 10px 0 0;
	}
	
	.dpt-SM-bnr ul img{
		width: 100%;
		height: auto;
		border: none;
	}
	
	
	/* FACILITIES */
	#dpt-SM-fclt{
		margin-bottom: 25px;
		overflow: hidden;
	}
	
	#dpt-SM-fclt img{
		border: none;
	}
	
	.dpt-fclt-ttl{
		padding: 0;
		margin: 0;
	}
	
	.dpt-fclt-ttl img{
		width: 100%;
		max-width: 220px;
		height: auto;
	}
	
	#dpt-SM-fclt .box{
		list-style: none;
		margin: 0;
		padding: 0;
	}
	
	#dpt-SM-fclt ul.btn{
		list-style: none;
		overflow: hidden;
		margin: 0;
		padding: 10px 0;
		text-align: center;
	}
	
	#dpt-SM-fclt ul.btn li{
		display: inline-block;
		margin: 0;
		padding: 0;
	}
	.ie6 #dpt-SM-fclt ul.btn li,
	.ie7 #dpt-SM-fclt ul.btn li{
		display: inline;
		zoom: 1;
		padding: 0 2px;
	}
	
	#dpt-SM-fclt .box li{
		position: relative;
		margin: 3px 0 0;
		padding: 0;
		height: 53px;
		overflow: hidden;
		border-radius: 5px;
		border-width: 1px;
		border-style: solid;
	}
	
	#dpt-SM-fclt .box li a{
		display: block;
		height: 53px;
	}
	
	#dpt-SM-fclt .box li img{
		cursor: pointer;
	}
	
	.ie6 #dpt-SM-fclt .box li,
	.ie7 #dpt-SM-fclt .box li{
		margin-bottom: -5px;
	}
	

	#dpt-SM-fclt .box .title{
		position: absolute;
		top: 50%;
		height: 53px;
		margin: -0.5em 100px 0 15px;
		padding: 0;
		line-height: 1.0;
	}
	.ie6 #dpt-SM-fclt .box .title,
	.ie7 #dpt-SM-fclt .box .title{
		line-height: 1.2;
	}

	#dpt-SM-fclt .box .title2{
		position: absolute;
		top: 50%;
		height: 53px;
		margin: -1em 100px 0 15px;
		padding: 0;
		line-height: 1.0;
	}
	.ie6 #dpt-SM-fclt .box .title2,
	.ie7 #dpt-SM-fclt .box .title2{
		line-height: 1.2;
	}

	
	#dpt-SM-fclt .box .image{
		position: absolute;
		top: 0;
		right: 0;
		margin: 0;
		padding: 0;
	}

	
	/* --------------------------------------------------- */


.dpt-SM-bnr ul{
	list-style: none;
	margin: 0;
	padding: 0;
}

.dpt-SM-bnr li{
	margin: 10px 0 0;
}

.dpt-SM-bnr ul img{
	width: 100%;
	height: auto;
	border: none;
}




/* =================================================================== */









/* =================================================================== */
/* FOOTER
/* =================================================================== */


	/* -----------------------------------------------------
	/* UNIT   : FOOTER
	/* VERSION: 1.0
	/* TYPE   : PC
	------------------------------------------------------ */

	#Section-FT{
		clear: both;
		overflow: hidden;
		background-color: #656565;
		color: #fff;
	}

	#FT-dept-info{
		overflow: hidden;
		margin: 0 auto;
		padding: 15px 0;
	}
	.ie6 #FT-dept-info,
	.ie7 #FT-dept-info{
		padding-bottom: 0;
	}

	#FT-dept-info p.title{
		float: left;
		width: 180px;
		margin: 0 15px 0 0;
		padding: 0 10px 0 0;
		background: url(../img/ft_bar.gif) right center no-repeat;
	}

	#FT-dept-info p.text{
		font-size: 93%;
		padding: 0;
		margin: 5px 0 0;
	}
	
	#FT-dept-bnr{
		padding: 15px 0;
		overflow: hidden;
		border-top: #a0a0a0 1px solid;
	}
	
	#FT-dept-bnr p.title{
		margin: 0 0 5px 10px;
		padding: 0;
		font-size: 85%;
	}

	#FT-dept-bnr ul{
		list-style: none;
		margin: 0;
		padding: 0 0 0 10px;
	}
	
	#FT-dept-bnr li{
		float: left;
		margin: 0 10px 5px 0;
	}
	
	#FT-dept-bnr li img{
		border: none;	
	}
	
	#FT-copyright{
		background-color: #434343;
	}
	
	#FT-copyright p{
		padding: 10px 0;
		text-align: right;
		font-size: 77%;
		color: #9e9e9e;
	}

	/* --------------------------------------------------- */


/* =================================================================== */









/* =================================================================== */
/* TOP
/* =================================================================== */



/* ------------ SETTING ------------ */

#TP-HD-wrapper{
	background: url(/img/tp_hd_bc.png) 0 0 repeat-x;
}

/* -------------- END -------------- */





/* -- KEY VISUAL -- */
#Section-KV{
	clear: both;
    margin-bottom: 4.5%;
	background: url(/img/hd_bc_stripe.png) 0 -20px repeat-x;
}

#Section-KV .area{
	background: url(/img/kv_bc.png) center top no-repeat;
}

#Section-KV img{
	max-width: 100%;
	height: auto;
}



/* -- TOP INFO -- */

.top-dpt-info .area{
	margin-bottom: 30px;
}



	/* -----------------------------------------------------
	/* UNIT   : TOP-FLYER
	/* VERSION: 1.0
	/* TYPE   : PC
	------------------------------------------------------ */
	
	#Top-Dpt-Flyer{
		width: 100%;
		overflow: hidden;
		margin-bottom: 30px;
	}

	#Top-Dpt-Flyer h3{
		width: 100%;
		height: 23px;
		margin: 0 0 1.4em;
		padding: 0;
		background: url(/img/dpt_flyer_ttl.png) 0 0 no-repeat;
		text-indent: 100%;
		white-space: nowrap;
		overflow: hidden;
	}
	
	#Top-Dpt-Flyer .box{
		float: left;
		width: 24%;
		margin: 0 1% 0 0;
	}

	#Top-Dpt-Flyer .image a{
		display: table;
		table-layout: fixed;
		width:100%;
		height: 100%;
		background-color: #f0f0f0;
		text-align: center;
		vertical-align: middle;
	}
	
	#Top-Dpt-Flyer .image-inner{
		display: table-cell;
		vertical-align: middle;
	}
	

	
	#Top-Dpt-Flyer .image img{
		max-width: 100%;
		height: auto;
		border: none;
	}
	
	#Top-Dpt-Flyer .date{
		margin-top: 5px;
		padding: 5px;
		line-height: 1.0;
		background: url(../img/pattern_1.png);
		color: #fff;
		font-size: 85%;
	}
	
	#Top-Dpt-Flyer .info-icon{
		margin-top: 5px;
		*margin-right: 5px;
	}
	
	#Top-Dpt-Flyer .title{
		margin-top: 8px;
		font-size: 85%;
	}


	/* --------------------------------------------------- */


/* =================================================================== */










/* =================================================================== */         
/* EVENT
/* =================================================================== */

/* ------------ SETTING ------------ */

.evnt-select-1{ background-color: #2da2d8;}
.evnt-select-1 .list-2 a{ background-color: #c0e3f3 !important;}
.evnt-unit-1 h3{
    color: #000 !important;
    border-bottom: 2px solid #2da2d8;
    border-top: #e3e3e3 1px solid;
    background-color: #f5f5f5;
}

.evnt-select-2{ background-color: #4fa723;}
.evnt-select-2 .list-1 a{ background-color: #cbe5bd !important;}
.evnt-unit-2 h3{
    color: #000 !important;
    border-bottom: 2px solid #4fa723;
    border-top: #e3e3e3 1px solid;
    background-color: #f5f5f5;
}

/* -------------- END -------------- */



    /* -----------------------------------------------------
    /* UNIT   : EVENT
    /* VERSION: 1.0
    /* TYPE   : TABLET
    ------------------------------------------------------ */
    #evnt-navi{
        list-style: none;
        margin: 10px 0 0;
        padding: 10px 10px 0 10px;
        overflow: hidden;
    }
    
    .ie6 #evnt-navi{
        width: 690px;
    }
    
    #evnt-navi li{
        float: left;
        margin: 0 5px 0 0;
    }
    
    #evnt-navi li a{
        display: block;
        padding: 10px 35px 2px;
        background-color: #fff;
        border-radius: 3px 3px 0 0;
        font-size: 116%;
        background-position: 15px 15px;
        background-repeat: no-repeat;
    }
    
    .evnt-select-1 .list-1 a,
    .evnt-select-2 .list-2 a{
        background-image: url(../img/evnt_arw_1.gif);
    }
    
    .evnt-select-1 .list-2 a,
    .evnt-select-2 .list-1 a{
        background-image: url(../img/evnt_arw_2.gif);
    }
    
    .evnt-select-1 .list-1 a:hover,
    .evnt-select-2 .list-2 a:hover{
        text-decoration: none;
        cursor: default;
    }
    
    .evt-unit{
        margin: 25px 10px;
    }
    
    .evt-unit .box{
        padding: 10px 0;
        border-bottom: #bebebe 1px dotted;
    }
    
    
    .evt-unit .date-area{
        overflow: hidden;
        padding-bottom: 10px;
    }
    
    .evt-unit .date{
        float: left;
        margin: 0;
        padding: 0;
        font-size: 85%;
        font-weight: bold;
    }
    
    .evt-unit .title{
        clear: both;
        margin: 0;
        padding: 0;
        _padding-top: 5px;
    }
    
    .evt-unit .info-icon{
        float: left;
        margin-left: 5px;
    }
    
    
    /* detail page */
    
    .evnt-unit-1,
    .evnt-unit-2,
    .evnt-unit-3{
        overflow: hidden;
        margin-top: 30px;
    }
    
    .evnt-unit-1 h3,
    .evnt-unit-2 h3,
    .evnt-unit-3 h3{
        margin: 5px 0 30px;
        padding: 10px 15px 8px;
        color: #fff;
        font-weight: normal;
    }
    
    .evnt-unit-1 .box,
    .evnt-unit-2 .box,
    .evnt-unit-3 .box{
        margin-left: 15px;
    }
    
    .usr-pics {
        float: right;
        width: 250px;
        margin: 0 15px;
    }
	
    .evnt-unit-1 .date-area,
    .evnt-unit-2 .date-area,
    .evnt-unit-3 .date-area{
        overflow: hidden;
    }
    
    .evnt-unit-1 .date,
    .evnt-unit-2 .date,
    .evnt-unit-3 .date{
        float: left;
        margin: 0;
        padding: 0;
        font-size: 85%;
        font-weight: bold;  
    }
    
    .evnt-unit-1 .info-icon,
    .evnt-unit-2 .info-icon,
    .evnt-unit-3 .info-icon{
        float: left;
        margin-left: 5px;
    }


/* =================================================================== */








/* =================================================================== */
/* FACILITIES
/* =================================================================== */

#fclt-btn{
    list-style: none;
    margin: 20px auto;
    padding: 0;
    overflow: hidden;
}

#fclt-btn li{
    float: left;
    width: 24%;
    margin: 0 0.5% 4px;
    padding: 0;
    background-color: #d9ffae;
}

#fclt-btn li a{
    display: block;
    padding-top: 16%;
    background-image: url(/img/facilities/fclt_btn.png);
    background-repeat: no-repeat;
    background-size: 100%;
    text-indent: 100%;
    white-space: nowrap;
    overflow: hidden;
}

#fclt-btn li a:hover{
    opacity: 0.75;
    filter: alpha(opacity=75);
}

#fclt-btn li.list-1 a{ background-position: 0 0;}
#fclt-btn li.list-2 a{ background-position: 0 14%;}
#fclt-btn li.list-3 a{ background-position: 0 28%;}
#fclt-btn li.list-4 a{ background-position: 0 43%;}
#fclt-btn li.list-5 a{ background-position: 0 57%;}
#fclt-btn li.list-6 a{ background-position: 0 72%;}
#fclt-btn li.list-7 a{ background-position: 0 86%;}
#fclt-btn li.list-8 a{ background-position: 0 100%;}

.fclt-floorMap{
    width: 100%;
}

.fclt-clickArea{
    text-align: right;
    margin-top: 10%;
    margin-bottom: -20px;
}

.fclt-floorMap .box{
    margin: 7% 0;
}

.fclt-floorMap .box img{
    max-width: 100%;
    height: auto;
}

.fclt-floorMap h3{
    margin: 15px 0;
    padding: 0 15px 5px;
    background: url(../img/ttl_bc_1.png) left bottom no-repeat;
    color: #003182;
    font-size: 153.9%;
    font-weight: normal;
}

.fclt-floorMap .image{
    text-align: center;
    background: url(/img/facilities/floor_bc.png) 0 0 repeat-x;
}

.fclt-area{
    margin-top: 15px;
}

.fclt-area > p.text{
    font-size: 108%;
    line-height: 1.5;
}

.fclt-area > p.image{
    text-align: center;
}

.fclt-area > p.image img{
    padding: 1% 2%;
    border: #ccc 1px solid;
    max-width: 96%;
    height: auto;
}

.fclt-area th{
    white-space: nowrap;
}

.fclt-area .box-1{
    overflow: hidden;
    margin-top: 35px;
}

.fclt-area .box-1 table{
    float: left;
    width: 59%;
    margin-right: 1%;
}

.fclt-area .box-1 div.image{
    float: left;
    width: 40%;
    max-width: 245px;
}

.fclt-area .box-1 div.image .title{
    padding: 5px;
    margin: 0;
    background-color: #1b3f85;
    color: #fff;
    text-align: center;
}

.fclt-area .box-1 div.image .image{
    margin: 0;
}

.fclt-area .box-1 div.image .image img{
    width: 100%;
    height: auto;
}

.fclt-area .box-1 div.image .link{
    width: 245px;
    margin: 10px 0 0;
    padding: 0;
}

.fclt-area .box-2 p.image{
    margin: 20px 0 0;
    padding: 10px;
    text-align: center;
    border: #9ab8d1 1px solid;
}

.fclt-area .box-2 p.link{
    margin: 10px 0;
    text-align: right;
}

.fclt-area .box-3{
    margin-top: 35px;
    margin-bottom: 40px;
}

.fclt-area .box-3 .image-1, .fclt-area .box-3 .image-2{
    text-align: center;
}

.fclt-area .box-3 .image-2 img{
    margin: 1%;
}

.fclt-area .box-3 p.link{
    text-align: right;
}

.fclt-area .box-4{
    margin-bottom: 50px;
}

.fclt-area .box-4 p.image{
    margin-bottom: 10px;
    text-align: center;
}

.fclt-area .box-4 p.image img{
    padding: 1% 2%;
    border: #ccc 1px solid;
    max-width: 96%;
    height: auto;
}

.fclt-area .box-4 p.text{
    margin-bottom: 10px;
}

.fclt-area .box-4 p.link{
    text-align: right;
}

.fclt-brn-dr{
    margin: 35px 0 0;
    text-align: center;
}

.fclt-brn-dr a{
    display: inline-block;
    padding: 10px 15px;
    border: #ccc 1px solid ;
    border-radius: 5px;
}
	
/* =================================================================== */









/* =================================================================== */         
/* ACCESS
/* =================================================================== */

.acs-map .image{
    text-align: center;
}

#acs-map{
    height: 450px;
    margin: 20px 0 40px;
    border: #ccc 1px solid;
}


/* =================================================================== */









/* =================================================================== */         
/* SITEMAP
/* =================================================================== */

.sitemap-box{
    margin: 30px 0 0 0;
}

.sitemap-box ul{
    list-style: none;
    margin: 0 20px 15px;
    padding: 0;
}

.sitemap-box li{
    margin: 20px 0 10px;
    padding: 5px 0 10px 10px;
    border-left: #ccc 3px solid;
    border-bottom: #ccc 1px dotted;
    font-size: 108%;
}

.sitemap-box ul ul{
    margin-left: 10px;
    margin-bottom: 0;
}

.sitemap-box li li{
    margin: 10px 0 0 15px;
    padding: 0;
    border: none;
    font-size: 93%;
}

/* =================================================================== */




